name: virtual-cities-2009
canonical:
  canonicalName:
    source: participatedb
    value: Virtual Cities 2009
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the in-depth case study available on e-practice.eu: <a
        href="http://www.epractice.eu/en/cases/virtuocityawards">Virtual Cities 2009</a></p>

        <blockquote>

        <p>The Dutch cities of Apeldoorn, Helmond and Tilburg are utilizing virtual world technology (VirtuoCity) to
        support the participation of their citizens in important city reconstruction projects since 2004. These virtual
        cities enable access to the virtual 3D presentation of the city, as it is at present or as it will be in the
        future, over the Internet with relatively basic computers. While navigating, they are provided with all kinds of
        multi-media information including video, can leave their remarks in a forum, vote for alternative designs, chat
        with other visitors or have a coversation using the newest voice chat option. A breakthrough was the application
        of online voting in Tilburg, whereby citizens could submit (binding) votes on one of the three designs for the
        central marketplace.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'November 11, 2009'
  Country: Netherlands
  Description: >-
    <p>From the in-depth case study available on e-practice.eu: <a
    href="http://www.epractice.eu/en/cases/virtuocityawards">Virtual Cities 2009</a></p>

    <blockquote>

    <p>The Dutch cities of Apeldoorn, Helmond and Tilburg are utilizing virtual world technology (VirtuoCity) to support
    the participation of their citizens in important city reconstruction projects since 2004. These virtual cities enable
    access to the virtual 3D presentation of the city, as it is at present or as it will be in the future, over the
    Internet with relatively basic computers. While navigating, they are provided with all kinds of multi-media
    information including video, can leave their remarks in a forum, vote for alternative designs, chat with other
    visitors or have a coversation using the newest voice chat option. A breakthrough was the application of online
    voting in Tilburg, whereby citizens could submit (binding) votes on one of the three designs for the central
    marketplace.</p>

    </blockquote
  Last updated: 'March 31, 2010'
  Name: Virtual Cities 2009
  Web: 'http://www.virtueelnl.nl'
